SWFDEC-PLAYER(1)

NAME
swfdec-player - Viewer for Flash files

SYNOPSIS
swfdec-player [ OPTION ...] < FILE > [< FILE > ...]

DESCRIPTION
swfdec-player is a stand-alone viewer for Flash files. It is provided to integrate Flash functionality into the GNOME desktop but can be used outside of GNOME.

HELP OPTIONS

-?, --help Show help options

--help-all Show all help options

--help-gtk Show GTK+ Options

APPLICATION OPTIONS

-n, --no-sound don't play sound

-p, --paused start player paused

--display=DISPLAY set X display to use

SEE ALSO
swfdec-thumbnailer(1), http://swfdec.freedesktop.org

AUTHOR
This manual page was written by Santiago Garcia Mantinan <manty@debian.org>.